<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\Profile;

class ProfileSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Profile::create([
            'profile_id' => env('PROFILE_ADMIN'),
            'name' => 'Administrator'
        ]);
        Profile::create([
            'profile_id' => env('PROFILE_COMPANY_USER'),
            'name' => 'Company User'
        ]);
    }
}
